Subject: Re: [Zlunioncat] 6/20 call: what we said we'd do, as I understand it
From: Christine DeZelar-Tiedman <[email-masked]>
To: Milo <[email-masked]>
Cc: jenna freedman <[email-masked]>, "[email-masked]" <[email-masked]>, Allison Jai O'Dell <[email-masked]>
Date: Mon, 6 Jul 2015 21:12:36 -0500

Weekday lunch time would work better for me, generally speaking.

Sent from my iPad

> On Jul 6, 2015, at 5:47 PM, Milo <[email-masked]> wrote:
> 
> I can do that, I think.
> 
> Milo Miller
> Co-Founder
> the Queer Zine Archive Project
> http://www.qzap.org
> [email-masked]
> 
>> On Jul 6, 2015, at 5:33 PM, jenna freedman <[email-masked]> wrote:
>> 
>> Hey Chic@s, 
>> 
>> I'm coming to understand that Saturday afternoon isn't the best time for parents of toddlers to have a conference call, especially in the summer. I wonder if we should alternate the Saturday meeting time with something during the week. I know that's hard on Milo, but maybe one meeting a month during lunch? Is a weekday at 12 central, 1pm eastern doable, especially for people who have a tough time with Saturdays?
>> 
>> Jenna
>> 
>> 
>>> On Sun, Jun 21, 2015 at 9:33 PM, jenna freedman <[email-masked]> wrote:
>>> Hi Everyone, 
>>> 
>>> We started making our way through the excellent materials people drafted. As always, you can read notes on the etherpad: http://etherpad.wikimedia.org/p/zineunioncatalog
>>> 
>>> To dos:
>>> Christine & Honor, read Task Force on Machine-Actionable Data Elements in RDA Chapter 3 and determine if it has any implications on our project. 
>>> 
>>> Eric & Jenna, talk through group brainstorming of database elements.
>>> 
>>> Milo, give everyone a Collective Access log in--or one generic one. Maybe also post the visualization to Github.
>>> 
>>> Next time 7/11
>>> Continue going through Allison's functional requirements spreadsheet
>>> Go through QZAP database elements
>>> Go through Christine's EAD mapping (get another archivist's eye on it first? I've asked two people and haven't gotten feedback on it yet)
>>> Go through Christina's mapping & ingest reports
>>> I think we also need to take a step back and outline some of the wtfs of this
>>> 
>>> In addition to some linked open data expertise, I think we need a library systems person in our group. Anyone have ideas about that? 
>>> 
>>> Did I miss anything?
>>> 
>>> xojenna
>>> 
>>> 
>>> -- 
>>> http://lowereastsidelibrarian.info 
>>> http://zines.barnard.edu
>>> http://leslzine.storenvy.com 
>> 
>> 
>> 
>> -- 
>> http://lowereastsidelibrarian.info 
>> http://zines.barnard.edu
>> http://leslzine.storenvy.com 
>> _______________________________________________
>> Zlunioncat mailing list
>> [email-masked]
>> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org